<?xml version="1.0"?>

<PropertyList>
	
	<path>Banner.ac</path>
	
	<animation>
		<type>range</type>
		<min-m>0</min-m>
		<max-m>5000</max-m>
	</animation>
	
	<animation>
		<type>material</type>
		<object-name>rect</object-name>
		<property-base>sim/model/banner/</property-base>
		<texture-prop>texture</texture-prop>
		<texture>FG.png</texture>
	</animation>
	
	<effect>
		<inherits-from>Aircraft/Dragonfly/Models/Effects/banner</inherits-from>
		<parameters>
			<attachment-x-m type="float">7.43322</attachment-x-m>
		</parameters>
		<object-name>rect</object-name>
	</effect>
	
	<animation>
		<type>rotate</type>
		<property>orientation/roll-deg</property>
		<factor>1.0</factor>
		<axis>
			<x>1</x>
			<y>0</y>
			<z>0</z>
		</axis>
	</animation>
<!--
	<animation>
		<type>rotate</type>
		<property>orientation/pitch-deg</property>
		<factor>-1.0</factor>
		<axis>
			<x>0</x>
			<y>1</y>
			<z></z>
		</axis>
	</animation>
-->
	<animation>
		<type>rotate</type>
		<!-- <property>orientation/alpha-deg</property> -->
		<property>sim/model/banner/alpha-deg</property>
		<factor>1.0</factor>
		<axis>
			<x>0</x>
			<y>-1</y>
			<z>0</z>
		</axis>
	</animation>
	
	<animation>
		<type>rotate</type>
		<!-- <property>orientation/side-slip-deg</property> -->
		<property>sim/model/banner/beta-deg</property>
		<factor>-1.0</factor>
		<axis>
			<x>0</x>
			<y>0</y>
			<z>1</z>
		</axis>
	</animation>
	
	<animation>
		<type>translate</type>
		<!-- <property>fdm/jsbsim/external_reactions/hitch/location-x-in</property>  -->
		<property>sim/hitches/aerotow/local-pos-x</property>
		<factor>1</factor>
		<offset-m>-3.65</offset-m>
		<axis>
			<x>1</x>
			<y>0</y>
			<z>0</z>
		</axis>
	</animation>
	
	<animation>
		<type>translate</type>
		<!-- <property>fdm/jsbsim/external_reactions/hitch/location-y-in</property>  -->
		<property>sim/hitches/aerotow/local-pos-y</property>
		<factor>-1</factor>
		<axis>
			<x>0</x>
			<y>1</y>
			<z>0</z>
		</axis>
	</animation>
	
	<animation>
		<type>translate</type>
		<!-- <property>fdm/jsbsim/external_reactions/hitch/location-z-in</property>  -->
		<property>sim/hitches/aerotow/local-pos-z</property>
		<factor>-1</factor>
		<offset-m>0.124</offset-m>
		<axis>
			<x>0</x>
			<y>0</y>
			<z>1</z>
		</axis>
	</animation>
	
</PropertyList>
